Bug 1130208 - [Documentation] Need to subscribe to Software Collections channel missing in Install Guide
Summary: [Documentation] Need to subscribe to Software Collections channel missing in ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.3
Hardware: All
OS: All
medium
high vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-08-14 14:28 UTC by Pavel Moravec
Modified: 2015-05-11 22:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:28:07 UTC


Attachments (Terms of Use)

Description Pavel Moravec 2014-08-14 14:28:39 UTC
Description of problem:
Following "Procedure 2.1. To Install Satellite Server on a Certificate-managed System", one has to:
1) subscribe to pools with RHEL and SAT
2) enable just RHEL, SAT and Sw.Collections repos

But it is possible to subscribe to pools _without_ Sw.Collections. Then an attempt to install katello fails (missing ruby193-* packages in dependencies).


So, there are 2 requests in fact:
(1) note one has to subscribe to a pool with Software Collections as well (in parallel to RHEL and SAT)

(2) The provided channels should be more clarified. I.e. add between "Note" and Step 2 something like "In the output, find subscription(s) that contain 'Red Hat Satellite 6', 'Red Hat Enterprise Linux' and 'Red Hat Software Collections'" and check/remember/use later on their pool IDs".

Comment 3 David O'Brien 2014-08-15 05:04:38 UTC
Both changes visible.

Comment 4 Bryan Kearney 2014-09-11 12:28:07 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.